Source: prawcore
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Josue Ortega <josue@debian.org>
Build-Depends: debhelper-compat (= 13),
 dh-python,
 python3-all,
 python3-setuptools
Standards-Version: 4.6.1
Homepage: https://github.com/praw-dev/prawcore
Vcs-Git: https://salsa.debian.org/python-team/packages/prawcore.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/prawcore
Rules-Requires-Root: no
Testsuite: autopkgtest-pkg-python

Package: python3-prawcore
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}
Recommends: python3-praw
Description: Low-level communication layer for PRAW
 Python module that provides a low-level communication layer for PRAW 4+.
